Bug 979242 - [abrt] goldendict-1.0.1-7.fc18: Phonon::PulseSupport::PulseSupport: Process /usr/bin/goldendict was killed by signal 11 (SIGSEGV)
[abrt] goldendict-1.0.1-7.fc18: Phonon::PulseSupport::PulseSupport: Process /...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: goldendict (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mosaab Alzoubi
Fedora Extras Quality Assurance
abrt_hash:378bcfe4a2edaaf66f16ffc7398...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-27 23:43 EDT by Nhat
Modified: 2014-02-05 23:02 EST (History)
2 users (show)

See Also:
Fixed In Version: goldendict-1.5-0.2.RC1.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 18:24:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (37.60 KB, text/plain)
2013-06-27 23:43 EDT, Nhat
no flags Details
File: cgroup (129 bytes, text/plain)
2013-06-27 23:43 EDT, Nhat
no flags Details
File: core_backtrace (1.20 KB, text/plain)
2013-06-27 23:43 EDT, Nhat
no flags Details
File: dso_list (16.49 KB, text/plain)
2013-06-27 23:43 EDT, Nhat
no flags Details
File: environ (1.29 KB, text/plain)
2013-06-27 23:43 EDT, Nhat
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-27 23:43 EDT, Nhat
no flags Details
File: maps (82.56 KB, text/plain)
2013-06-27 23:43 EDT, Nhat
no flags Details
File: open_fds (318 bytes, text/plain)
2013-06-27 23:43 EDT, Nhat
no flags Details
File: proc_pid_status (937 bytes, text/plain)
2013-06-27 23:43 EDT, Nhat
no flags Details
File: var_log_messages (942 bytes, text/plain)
2013-06-27 23:43 EDT, Nhat
no flags Details
File: haaf.wav (2.05 KB, application/octet-stream)
2013-06-27 23:43 EDT, Nhat
no flags Details

  None (edit)
Description Nhat 2013-06-27 23:43:09 EDT
Description of problem:
voice in goldendict is error, please help me

Version-Release number of selected component:
goldendict-1.0.1-7.fc18

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 3
cmdline:        goldendict
crash_function: Phonon::PulseSupport::PulseSupport
executable:     /usr/bin/goldendict
kernel:         3.9.6-200.fc18.x86_64
runlevel:       N 5
uid:            1000
xsession_errors: 

Truncated backtrace:
Thread no. 1 (6 frames)
 #0 Phonon::PulseSupport::PulseSupport at /usr/src/debug/phonon-4.6.0/phonon/pulsesupport.cpp:822
 #1 Phonon::PulseSupport::getInstance at /usr/src/debug/phonon-4.6.0/phonon/pulsesupport.cpp:784
 #2 Phonon::AudioOutputPrivate::~AudioOutputPrivate at /usr/src/debug/phonon-4.6.0/phonon/audiooutput.cpp:543
 #4 Phonon::AbstractAudioOutput::~AbstractAudioOutput at /usr/src/debug/phonon-4.6.0/phonon/abstractaudiooutput.cpp:38
 #5 __secure_getenv at secure-getenv.c:28
 #6 ??
Comment 1 Nhat 2013-06-27 23:43:14 EDT
Created attachment 766392 [details]
File: backtrace
Comment 2 Nhat 2013-06-27 23:43:17 EDT
Created attachment 766393 [details]
File: cgroup
Comment 3 Nhat 2013-06-27 23:43:21 EDT
Created attachment 766394 [details]
File: core_backtrace
Comment 4 Nhat 2013-06-27 23:43:25 EDT
Created attachment 766395 [details]
File: dso_list
Comment 5 Nhat 2013-06-27 23:43:28 EDT
Created attachment 766396 [details]
File: environ
Comment 6 Nhat 2013-06-27 23:43:35 EDT
Created attachment 766397 [details]
File: limits
Comment 7 Nhat 2013-06-27 23:43:40 EDT
Created attachment 766398 [details]
File: maps
Comment 8 Nhat 2013-06-27 23:43:43 EDT
Created attachment 766399 [details]
File: open_fds
Comment 9 Nhat 2013-06-27 23:43:48 EDT
Created attachment 766400 [details]
File: proc_pid_status
Comment 10 Nhat 2013-06-27 23:43:51 EDT
Created attachment 766401 [details]
File: var_log_messages
Comment 11 Nhat 2013-06-27 23:43:55 EDT
Created attachment 766402 [details]
File: haaf.wav
Comment 12 Nhat 2013-06-27 23:46:37 EDT
(In reply to Nhat from comment #1)
> Created attachment 766392 [details]
> File: backtrace
Comment 13 Fedora End Of Life 2013-12-21 09:10:53 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Mosaab Alzoubi 2014-01-27 13:10:36 EST
New version to push into F19 F20 repos, F18 was ended.
Comment 15 Fedora Update System 2014-01-28 00:19:59 EST
goldendict-1.5-0.2.RC1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/goldendict-1.5-0.2.RC1.fc19
Comment 16 Fedora Update System 2014-01-28 22:08:08 EST
Package goldendict-1.5-0.2.RC1.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing goldendict-1.5-0.2.RC1.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-1706/goldendict-1.5-0.2.RC1.fc19
then log in and leave karma (feedback).
Comment 17 Fedora End Of Life 2014-02-05 18:24:57 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.
Comment 18 Fedora Update System 2014-02-05 23:02:12 EST
goldendict-1.5-0.2.RC1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.